/* Start of CMSMS style sheet 'main' */
@charset "utf-8";
/*  */

.mainblock{
	width: 100%;
	display:block;
}

.flexbox{
	width:96%;  
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
//	background-color: #efefef;
//	margin-bottom:10px;
	padding: 2%;
    border-bottom: 1px solid #cfcfcf;
}

/*
.flexbox:nth-child(2n+1){
  background-color: pink;
}
.flexbox:nth-child(2n){
  background-color: red;
}
*/



.eachLine1{
	margin:0px;
	flex-basis: 30%;
	padding: 3px 0px;
	font-size: 1rem;
//	background-color:#cFcFFF;
}
.eachLine2{
	margin:0px;
	flex-basis: 67%;
	padding: 3px 0px 3px 3px;
	font-size: 1rem;
}
.eachLine2 input[type=text]{
	width:70%;
	font-size: 1rem;
	margin: 3px 0;
	border: 1.5px solid grey;
    border-radius: 2px;
}
.eachLine2 select{
	font-size: 1rem;
}

.error_cell{
	font-size: 1rem;
}
.ft_sm{
	font-size: 0.8rem;
}


.enq_eachLine1{
	font-size: 1rem;
}
.enq_eachLine2{
	padding-left:10px;
	font-size: 1rem;
}

.q_ul {
    list-style: none;
    padding-left: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

li.q_list {
    width: 47%;
    text-indent: -21px;
    padding-left: 21px;
}
li.q_list input{
	margin-right:5px;
}
///////////直書き追加////////////////

.colo{
	padding: 0 0 20px 141px;
}

.prsnl_info{
	font-size: 11px;
	line-height: 12px;
}

.table_1{
	width:100%;
	margin:20px 0px;
	background: #f0efef;
}

.form_col{
	margin: 10px 5% 0 !important;
}
.ul_textPoint{
	margin: 10px 5% 0;
	font-size: 0.9rem;
}
.div_privacy_po{
	margin: 40px auto 25px;
    font-size: 16px;
}
#privacy_po, #privacy_po_press{
	width: 23px;
	height: 23px;
}

#chk_po{
	margin:0px auto;
	text-align:center;
	width: 80%;
	font-size: 13px;
	line-height: 12px;
}

#btn_posi{
	position:relative;
	z-index:1;
	height:200px;
}
#btn_set{
	position:absolute;
	right:5%;
	top:0;
	z-index:3;
	text-align:right;
	margin-top:50px;
}

#form_open_text{
	 text-align: center;
	 color: red;
	 padding-bottom: 12px;
	 line-height: 35px;
	 font-size: 1rem;
}

#tytl_medtec{
	max-width:998px;
	width: 100%;
}
/////////////ここまで/////////////

#pageWrapper{
	font-size:160%;
}

#coloposi{
	padding-top:10px;
	width: 85%;
	margin:10px auto 10px;
	font-size: 11px;
	line-height: 12px;
}
#coloposi_press{
	padding-top:10px;
	width: 85%;
	margin:10px auto 10px;
	font-size: 14px;
	line-height: 17px;
}

#npos1,#npos2,#tel1,#tel2,#tel3,#fax1,#fax2,#fax3,#Mobile1,#Mobile2,#Mobile3{
	width:15%;
}

#btm_info{
	margin:20px 0px;
	width:100%;
	word-break: break-all;
}

.sp_mrgB{
	margin-bottom: 10px;
    display: inline-block;
}
/*-----check_form------*/
.conf_block{
	width:100%;
}

.flexbox2{
	width:96%! important;  
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
/*	background-color: #efefef;*/
/*	margin-bottom:10px;*/
	padding: 2%;
    border-bottom: 1px solid #cfcfcf;
}

.flexbox{
	width:96%;  
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
//	background-color: #efefef;
//	margin-bottom:10px;
	padding: 2%;
    border-bottom: 1px solid #cfcfcf;
}
.check_eachLine1{
	margin:0px;
	flex-basis: 30%;
	padding: 3px 0px;
	font-size: 1rem;
}
.check_eachLine2{
	margin:0px;
	flex-basis: 67%;
	padding: 3px 0px 3px 3px;
	font-size: 1rem;
}

.smn_msgcoment{
	color:#c00;
	padding:5px 5%;
	border:1px solid silver;
	width:90%;
	background-color:white;
}

.smn_add_select{
	border: silver 1px solid;
	padding: 5px 0px 5px 20px;
	width: 85%;
	margin:10px;
}


/*------------------*/


/*-----confirm------*/
div.just_info{
	width:96%;
	border:1px solid silver;
	text-align:left;
	background-color: #dfdfdf;
    margin: 20px 0px;
    padding: 2%;
}

#zeus_new_card_area {
    margin: 0 2% 10px !important;
}
#zeus_token_card_name{
	width: 98% !important;
	max-width: 300px;
}
#zeus_token_card_number {
	width: 98% !important;
	max-width: 200px;
}
/*------------------*/





.btnStyle{
	position: relative;
    text-align: center;
    border-radius: 6px;
    background: #f8f8f8;
    width: 150px;
    font-size: 18px;
    padding: 5px 0;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 1px 1px 1px #fff;
    box-shadow: inset 1px 1px 1px #fff;
    background: -webkit-gradient(linear,left top,left bottom,from(#fdfbfb),to(#ebedee));
    background: -webkit-linear-gradient(top,#fdfbfb 0%,#ebedee 100%);
    background: linear-gradient(to bottom,#fdfbfb 0%,#ebedee 100%);
    cursor: pointer;
}
.btnStyle:hover{
	background: -webkit-gradient(linear,left bottom,left top,from(#fdfbfb),to(#ebedee));
    background: -webkit-linear-gradient(bottom,#fdfbfb 0%,#ebedee 100%);
    background: linear-gradient(to top,#fdfbfb 0%,#ebedee 100%);
}



@media only screen and (max-width: 900px) {
/* 1024pxまでの幅の場合に適応される */
	.div_privacy_po{
		margin: 40px auto 20px;
	    font-size: 27px;
	}


}

@media only screen and (max-width: 768px) {
/* 768pxまでの幅の場合に適応される */
	.div_privacy_po{
		margin: 40px auto 15px;
	    font-size: 16px;
	}


}

@media only screen and (max-width: 480px) {
/* 480pxまでの幅の場合に適応される */
	.div_privacy_po{
		margin: 40px auto 15px;
	    font-size: 16px;
	}


}

/*デバイスの横幅が400px以下の場合*/
@media only screen and (max-width: 320px){

	.div_privacy_po{
		margin: 40px auto 15px;
	    font-size: 25px;
	}



}
/*
	.eachLine{
		margin:0px;
		height:10%;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding: 3px 0px;
		display:flex;
	}
	.oddorevn0{
		width:50%;
		height:10%;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		display:flex;
		justify-content: space-between;

	}
	.oddorevn1{
		width:50%;
		height:10%;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		justify-content: space-between;
	}
}*/